/* import statement */

@import url("https://fonts.googleapis.com/css2?family=Mulish:wght@200..1000&family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap");

/* default CSS  */

*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:root {
  --light: #ffffff;
  --dark: #000;
  --Mulish: "Mulish", sans-serif;
  --Poppins: "Poppins", sans-serif;
  --primary: #0e3872;
  --secondary: #fb801d;
}

html {
  overflow-x: hidden !important;
}

body {
  font-family: var(--Poppins) !important;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
ul,
p {
  padding: 0 !important;
  margin: 0 !important;
}

ul {
  padding-left: 0rem;
  margin-bottom: 0rem;
}

li {
  list-style: none;
  text-decoration: none;
}

a {
  text-decoration: none !important;
}

.text-balance {
  text-wrap: balance;
}

.text-pretty {
  text-wrap: pretty;
}

.text-nowrap {
  text-wrap: nowrap;
}

.owl-next:hover,
.owl-prev:hover {
  background: transparent !important;
}

.mobileView {
  display: none;
}

.desktopView {
  display: block;
}

/* lp custom css */

.bg-offwhite {
  background: var(--light);
}

.border {
  border: 2px solid var(--primary) !important;
}

.circleBorder {
  border-radius: 50px;
}

.textOrange {
  color: var(--secondary) !important;
}

.textblue {
  color: var(--primary) !important;
}

.sectionpad {
  padding: 70px 0;
}

.sectionpadtop {
  padding-top: 70px;
}

.sectionpadbottom {
  padding-bottom: 70px;
}

.pageTitle {
  color: var(--light);
  font-size: 2.6vw;
}

.sectionTitle {
  font-family: var(--Mulish);
  color: var(--primary);
  text-align: center;
  font-weight: 700;
  font-size: 2.5vw;
  text-wrap: balance;
}

.subtitle {
  color: #0b55e5;
  text-align: center;
  font-size: 22px;
  font-weight: 500;
  line-height: 32px; /* 75% */
  letter-spacing: 0.075rem;
  margin-bottom: 7px !important;
}

.sectioncontent {
  font-size: 19px;
  line-height: 30px;
  padding: 0 5% !important;
  margin-top: 20px !important;
}

.imgfluid {
  width: 100%;
  height: auto;
}

.fixedctaCallBtn {
  position: fixed;
  bottom: 100px;
  right: 50px;
  z-index: 999;
}

.fixedctabtn {
  position: fixed;
  bottom: 35px;
  right: 35px;
  /* background-color: #ffff; */
  padding: 7px 10px !important;
  border-radius: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999;
  font-size: 15px !important;
  line-height: 22px;
}

.fixedctabtn span {
  font-weight: 600;
  color: #262626;
}

.fixedctaimg img {
  width: 45px;
  height: auto;
}

.fillBtn {
  padding: 9px 38px;
  font-size: 16px;
  font-weight: 600;
  background-color: var(--secondary);
  color: var(--light);
  border-radius: 30px;
  display: inline-block;
  border: 2px solid var(--secondary);
  transition: all 0.2s ease-in-out;
  position: relative;
  z-index: 999;
}

.fillBtn:hover {
  background-color: var(--light);
  color: var(--secondary);
}

/* navbar */

.navbarsection .container {
  border-radius: 3.125rem;
  background: var(--light);
  /* filter: blur(13px); */
  padding: 15px;
}

.navphonetext {
  padding-left: 5px;
  padding-right: 15px;
  font-size: 16px;
}

.logoimg {
  width: 200px;
  height: auto;
}

.navwrapper {
  display: flex;
}

.logo1wrap,
.logo2wrap {
  /* padding: 0 20px 0 0; */
  display: flex;
  justify-content: center;
  align-items: center;
  width: 240px;
}

.cotactwrapper {
  display: flex;
}

.contact1wrap,
.contact2wrap {
  margin: 0 10px;
  display: flex;
  align-items: center;
}

.contact1wrap .navphonetext {
  color: var(--light) !important;
  text-decoration: none !important;
}

.contact2wrap .navphonetext {
  /* color: #fff !important; */
}

.contactbtn1 img {
  width: 20px;
}
.contactbtn2 img {
  width: 25px;
}

.contactbtn1,
.contactbtn2 {
  color: #fff;
  font-weight: 600;
  font-size: 20px;
}

.contact1wrap {
  border-radius: 1.5rem;
  background: var(--primary);
  padding: 7px 19px;
}

.contact2wrap {
  border-radius: 1.5rem;
  /* background: linear-gradient(90deg, #307bc4 0%, #bc3d3d 100%); */
  padding: 7px 18px;
}

/* ---------------------------------------------------------- */

/* banner section */

.bannesection {
  background: url("../images/banner/web-banner.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.bannerReviewCard {
  border-radius: 16px;
  border: 1px solid #fb801d;
  background: rgba(126, 126, 126, 0.54);
  color: #fff;
  padding: 30px;
  text-wrap: balance;
  margin-top: 80px;
  width: 90%;
}

.banReviewText {
  font-size: 15px;
}

.banClientName {
  font-size: 18px;
  font-weight: 600;
}

.quoteImg {
  width: 40px;
  height: 40px;
}

.quoteImgWrap {
  position: absolute;
  top: -20px;
  left: 30px;
}

/* ---------------------------------------------------------- */

/* hero section */

.herosection {
  position: relative;
}

.banneStudentImgWrap {
  position: absolute;
  bottom: 45px;
  left: 17vw;
  right: 0;
  display: flex;
  justify-content: center;
}

.bannerStudentImg {
  width: 345px;
  height: auto;
}

.reviewStudentImgWrap {
  display: none;
}

/* ---------------------------------------------------------- */

/* highlight section */

.highlightSection {
  position: relative;
  top: -50px;
  background: #fff;
  border-radius: 50px;
  overflow: hidden;
}

.b1ImgWrap {
  position: absolute;
  top: 0;
  left: 0;
  /* z-index: -1; */
}

.b2ImgWrap {
  position: absolute;
  top: 0;
  right: 0;
  /* z-index: -1; */
}

.b2ImgWrap img {
  width: 105px;
  height: auto;
}

.featureHighlightCardWrap {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
  /* justify-content: center; */
}

.highlightCard {
  display: flex;
  flex-direction: row;
  align-items: center;
  border-radius: 115px;
  border: 2px solid rgba(14, 56, 114, 0.45);
  background: #f0f6ff;
  padding: 10px 20px;
  color: var(--primary);
  font-size: 13px;

  transition: all 0.2s ease-in-out;
}

.highlightCard:hover {
  background: var(--primary);
  color: var(--light);
}

.highlightCard:hover .highlightIcon {
  filter: brightness(0) saturate(100%) invert(100%) sepia(98%) saturate(8%)
    hue-rotate(170deg) brightness(102%) contrast(105%);
}

.highlightIcon {
  width: 30px;
  height: 30px;
}

.highlightText {
  font-family: var(--Mulish);
}

.b1ImgWrap img {
  width: 150px;
  height: auto;
}

/* ---------------------------------------------------------- */

/* award counter section */

.awardMobileView {
  display: none;
}

.awardDesktopView {
  display: block;
}

.awardCounterContentWrap {
  padding: 2.8vw 2.8vw 2.8vw 3.5vw;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px,
    rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
  border-radius: 20px;
  margin-top: 50px;
  position: relative;
}

.schoolYear {
  color: var(--primary);
  font-size: 3.5vw;
  font-weight: 600;
}

.schoolYearContent {
  font-family: var(--Mulish);
  font-weight: 600;
  color: var(--primary);
  font-size: 21px;
}

.counterNum {
  color: var(--secondary);
  font-size: 3.5vw;
  font-weight: 600;
  line-height: 3.5vw;
}

.counterCard {
  height: 100px;
}

.counterText {
  margin-top: 10px !important;
  font-weight: 500;
  font-size: 12px;
}

.badgeImgWrap {
  position: absolute;
  top: -30px;
  left: -52px;
}

.badgeImg {
  width: 90px;
  height: auto;
}

/* ---------------------------------------------------------- */

/* legacy section */

.legacySection {
  position: relative;
  top: -50px;
}

.legacyCard {
  position: relative;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 0 6.6px 0 rgba(0, 0, 0, 0.24);
  margin: 10px 0;
  height: 180px;
  background: var(--light);
}

.legacyPatchImgWrap {
  position: absolute;
  top: 0;
  right: 0;
}

.legacyPatchImg {
  width: 130px;
  height: auto;
}

.orangeBg {
  background-color: var(--secondary);
  color: var(--light);
}

.blueBg {
  background-color: var(--primary);
  color: var(--light);
}

.legacyCounter {
  font-size: 45px;
  line-height: 45px;
  margin: 30px 0 10px 0 !important;
  font-weight: 600;
  position: relative;
}

.legacyPlus {
  font-size: 30px;
  font-weight: 600;
  position: absolute;
  left: 55px;
  top: -10px;
}

.legacyPlus2 {
  font-size: 30px;
  font-weight: 600;
  position: absolute;
  left: 113px;
  top: -10px;
}

.legacyPlus3 {
  font-size: 30px;
  font-weight: 600;
  position: absolute;
  left: 158px;
  top: -10px;
}

.legacyText {
  font-weight: 500;
}

.legacyCard6 {
  display: flex;
  align-items: center;
}

.legacyCard6 .legacyText {
  font-size: 22px;
  font-weight: 400;
}

.legacyStudenImgWrap img {
  width: 83%;
  height: auto;
  position: relative;
  top: -17px;
}

/* ---------------------------------------------------------- */

/* Excellence section */

.excellenceSection {
  padding-bottom: 150px;
  padding-top: 30px;
}

.excelCardWrap {
}

.excelCardWrap .lowerCard {
  padding: 20px;
  border-radius: 0 0 20px 20px;
  box-shadow: 0 0 5.2px 0 rgba(0, 0, 0, 0.39);
}

.excelCardWrap .lowerCard h4 {
  font-size: 20px;
  font-weight: 600;
}

.excelCard2 {
  position: relative;
  bottom: -18px;
}

/* ---------------------------------------------------------- */

/* fascility section */

.bgSectionTitle {
  text-align: center;
  font-family: var(--Mulish);
  display: flex;
  /* align-items: center; */
  justify-content: center;
  padding-top: 30px;
  color: var(--light);
  height: 132px;
  position: relative;
}

.bg1SectionTitle {
  background: url(../images/banner/titleBg.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.bgSectionTitle h2 {
  font-weight: 700;
}

.bgSectionTitleWrap {
  position: relative;
}

.studentTitleImgWrap1 {
  position: absolute;
  top: -92px;
  left: 30px;
}

.studentTitleImg1 {
  width: 110px;
  height: auto;
}

.mobFascilityTitleWrap,
.mobOfferTitleWrap {
  display: none;
}

.fascilityNavLink {
  border-radius: 40px !important;
  background: #fff !important;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.25) !important;
  margin: 30px 10px 10px 10px;
  color: var(--primary) !important;
  padding: 10px 25px !important;
}
.fascilityNavLink.active {
  color: var(--light) !important;
  background: var(--secondary) !important ;
}

.fascilityImg {
  width: 365px !important;
  height: 260px !important;
  border-radius: 10px;
}

.navTriggerImg {
  width: 50px;
  height: 50px;
}

.fascilitImgWrap {
  display: flex;
  justify-content: center;
}

/* ---------------------------------------------------------- */

/* curriculum section */

.curriculumIcon {
  width: 30px;
  height: 30px;
}

.curriculumCard {
  border-radius: 22px;
  background: #fff;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.25);
  padding: 20px;
  position: relative;
  overflow: hidden;
  margin: 10px 0;
  transition: all 0.2s ease-in-out;
  height: 260px;
}

.curriculumCard:hover {
  background: var(--secondary);
}

.curriculumCard:hover .curriculumIcon {
  filter: brightness(0) saturate(100%) invert(100%) sepia(7%) saturate(917%)
    hue-rotate(201deg) brightness(110%) contrast(101%);
}

.curriculumCard:hover .curriculumHeadText,
.curriculumCard:hover .curriculumParaText {
  color: var(--light);
}

.curriculumCard:hover .orangeBorder {
  border-top: 2px solid var(--light);
}

.curriculumHeadText {
  font-size: 18px;
  color: var(--primary);
}

.orangeBorder {
  border-top: 2px solid var(--secondary);
  width: 43px;
  margin: 20px 0;
}

.curriculumParaText {
  font-size: 14px;
}

.legacyPatchImg {
  position: absolute;
  top: -2px;
  right: 0;
}

/* ---------------------------------------------------------- */

/* school offer section */

.bg2SectionTitle {
  background: url(../images/banner/titleBg2.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.studentTitleImg2 {
  width: 110px;
  height: auto;
}

.studentTitleImgWrap2 {
  position: absolute;
  top: -41px;
  right: 30px;
}

.schoolImgWrap img {
  border-radius: 30px;
}

.schoolInfoContentWrap {
  background: url(../images/banner/schoolBg.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 279px;
  border-radius: 20px;
  padding: 30px 20px;
  color: var(--light);
}

.schoolInfoText li {
  list-style: disc !important;
  /* margin-left: 20px; */
  margin: 6px 0 6px 20px;
}

.schoolInfoText li::marker {
  color: var(--secondary) !important;
}

/* ---------------------------------------------------------- */

/* testimonial */

.testimonialCarouselWrap {
  background: url(../images/banner/testimonialBg.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 20px;
  padding: 40px;
}

.reviewQuoteImg {
  width: 40px;
  height: 40px;
}

.reviewText {
  padding: 20px;
  border-radius: 20px;
  border: 2.268px dashed rgba(255, 255, 255, 0.1);
  transition: all 0.2s ease-in-out;
}

.owl-item.active.center .reviewText {
  padding: 20px;
  border-radius: 20px;
  background: #eee;
  box-shadow: 0 0 28.347px 0 rgba(0, 0, 0, 0.15);
  transform: scale(1.2);
  margin-bottom: 35px;
}

.owl-item.active.center .reviewText p {
  color: var(--primary);
}

.reviewText p {
  color: var(--light);
  font-size: 12px;
  text-wrap: balance;
}

.reviewerName p {
  font-size: 14px;
}

.testimonialCarousel {
  /* padding: 30px 0; */
}

.testimonialCarousel .owl-stage-outer {
  padding-top: 35px;
}

.testimonialCarouselWrap .owl-prev {
  position: absolute;
  top: 73px;
  left: -3px;
}

.testimonialCarouselWrap .owl-next {
  position: absolute;
  top: 73px;
  right: -3px;
}

.testimonialCarouselWrap .navTriggerImg {
  width: 30px;
  height: 45px;
}

/* ---------------------------------------------------------- */

/* Modal */

.modal-content {
  background: transparent !important;
  border: none !important;
}

.modal-header {
  border: none !important;
}

.modal-body {
  position: relative;
}

.popupModalCloseBtn {
  position: absolute;
  top: 3px;
  right: 15px;
}

.btn-close {
  filter: brightness(0) saturate(100%) invert(100%) sepia(6%) saturate(0%)
    hue-rotate(82deg) brightness(106%) contrast(109%) !important;
  opacity: 1 !important;
}

/* ---------------------------------------------------------- */

/* footer */
.footercontentwrap {
  background: #0e3872;
}

.footimg {
  width: 20px !important;
  height: auto;
  margin: 0 5px 0 10px;
}

.foottext {
  font-size: 14px !important;
  line-height: 20px;
  margin-bottom: 0 !important;
}

/* faq section */

section.faqsection .container-fluid {
  width: 95%;
  margin: 0 auto;
}

.accordion-button::after {
  background: url("../images/icon/plus.svg") !important;
}

.accordion-button:not(.collapsed)::after {
  background: url("../images/icon/minus.svg") !important;
  transform: var(--bs-accordion-btn-icon-transform);
}

.accordion {
  background: transparent !important;
}

button.accordion-button {
  padding: 25px 45px 20px 40px;
}

.accordion-body {
  background-color: #efefef;
  padding: 0 20px 30px 40px !important;
  font-size: 14px;
  color: #4b4b4b;
}

.faqhead {
  font-size: 17px;
  font-weight: 500;
  color: var(--primary);
}

.accordion-button:focus {
  z-index: 3;
  outline: 0;
  box-shadow: unset !important;
}

.accordion-button:not(.collapsed) {
  background: transparent !important;
  box-shadow: unset !important;
}

.accordion-item {
  margin: 20px 0;
  border-radius: 10px;
  border-bottom: 1px solid #efefef !important;
  border-right: 1px solid #efefef !important;
  border-left: 1px solid #efefef !important;
  border-top: none !important;
  background-color: transparent !important;
}

.accordion-header,
.accordion-button {
  background-color: transparent !important;
  /* border: 1px solid #c3e4e8; */
  border-radius: 10px;
}

.accordion-header {
  border-top: 1px solid #efefef;
}

.accordion-button:not(.collapsed) {
  background-color: #efefef !important;
  border-radius: 10px 10px 0 0;
}

.accordion-button::after {
  width: 28px !important;
  height: 28px !important;
}

.accordion-button:not(.collapsed)::after {
  transform: unset !important;
  transition: all 0.2s ease;
}

/*  */

/* footer */

.footersection {
  background-color: #1b2728;
}

.accordion-button::after {
  background: url("../images/icon/plus.svg") !important;
}

.accordion-button:not(.collapsed)::after {
  background: url("../images/icon/minus.svg") !important;
}

.ctabtnwrap a {
  position: fixed;
  bottom: 4%;
  right: 6%;
  border-radius: 0.5rem;
  background: #85cfd5;
  display: inline-block;
  color: #fff;
  font-weight: 700;
  padding: 10px 15px;
  box-shadow: 0px 4px 50px 0px rgba(164, 230, 235, 0.8);
  z-index: 9999;
}

/* togglewrap */
.togglewrap {
  font-size: 24px;
}

/* mobilefeature */
.featureboxwrap {
  display: none;
  border-radius: 0.75rem;
  /* border: 1px solid #000; */
  background: linear-gradient(90deg, #f58f8f 0%, #cb6059 100%);
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  padding: 20px;
}

.mobnavtext {
  font-size: 18px;
  color: #000;
  font-weight: 800;
}

/* form Data */

.bannerFormContentWrap {
  width: 55%;
  border-radius: 20px;
  overflow: hidden;
  position: relative;
  z-index: 999;
}

.modal-body {
  display: flex;
  justify-content: center;
  background-color: transparent !important;
}

.modal-body .bannerFormContentWrap {
  width: 90%;
}

.bannerFormHead {
  background-color: var(--primary);
  text-align: center;
  padding: 15px 0px;
}

.bannerFormWrap {
  /* border-radius: 16px; */
  border: 1px solid #e0e0e0;
  background: linear-gradient(333deg, #fff 0%, #c9c9c9 100%);
  padding: 20px 10px;
  border-radius: 0 0 20px 20px;
}

.bannerFormHead .formtitle {
  color: #fff;
  font-family: Mulish;
  font-size: 20px;
  text-transform: capitalize;
}

.herosection {
  position: relative;
  /* margin-bottom: 80px; */
  padding-bottom: 80px !important;
}

.form-group {
  padding: 15px 0;
  width: 100%;
}

.newFormWrap {
  display: flex;
  justify-content: center;
  flex-direction: row;
}

.inputfield {
  width: 100%;
  padding: 8px;
  border: none;
  border-radius: 10px;
  background: #fff;
}

.labelinput {
  color: #274760;
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.625rem;
}

.form-control {
  font-size: 14px;
}

.banner-form input {
  border-radius: 1.875rem !important;
  border: 1px solid rgba(48, 123, 196, 0.5);
  width: 100% !important;
}

.formSubmitBtn {
  width: 100%;
  border-radius: 1.5rem;
  background: var(--secondary);
  color: var(--light);
  padding: 10px 18px;
  display: inline-block;
  border: 1px solid transparent;
  transition: all 0.2s ease-in-out;
  font-weight: 600;
}

.formSubmitBtn:hover {
  background: var(--light);
  color: var(--secondary);
  border: 1px solid var(--secondary) !important;
}

p.errortext {
  color: red;
  padding-left: 8px !important;
  font-size: 12px;
  margin-top: 8px !important;
  letter-spacing: 0.5px;
  display: none;
}

.mobileFixedCta {
  display: none;
  background: var(--secondary);
  position: fixed;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 99999;
}

/* media query */

@media only screen and (max-width: 1200px) {
}

@media only screen and (max-width: 992px) {
  .sectionpad {
    padding: 40px 0;
  }

  .faqheadwrap h2 {
    text-align: center;
    margin-bottom: 12px !important;
  }

  /* banner section */

  .bannesection {
    background: var(--primary);
  }

  .pageTitle {
    color: var(--light);
    font-size: 3.8vw;
  }

  .bannerReviewCard {
    margin-top: 45px;
    width: 93%;
    margin-bottom: 30px;
    position: relative;
  }

  .reviewStudentImgWrap {
    display: block;
    position: absolute;
    bottom: 0;
    right: -65px;
  }

  .reviewStudentImgWrap img {
    width: 175px;
    height: auto;
  }

  .mobileBannerForm {
    background: var(--secondary);
    border-radius: 20px;
    padding: 20px;
  }

  .banneStudentImgWrap {
    display: none;
  }

  .bannerFormContentWrap {
    width: 80%;
    border-radius: 20px;
    overflow: hidden;
  }

  .banReviewText {
    width: 90%;
    font-size: 15px;
  }

  /* feature highligh section */

  /* tab changes */

  .pageTitle {
    font-size: 45px;
  }

  .sectionTitle {
    font-size: 40px;
  }

  .badgeImg {
    width: 70px;
    height: auto;
  }

  .legacyCard6 .legacyText {
    font-size: 19px;
    font-weight: 400;
  }

  .awardMobileView,
  .legacyStudenImgWrap {
    display: flex;
    justify-content: center;
    margin-bottom: -60px;
    z-index: -1;
    position: relative;
    margin-top: 30px;
  }

  .awardDesktopView {
    display: none;
  }

  .owl-item.active.center .reviewText {
    transform: unset !important;
  }

  .studentTitleImgWrap1 {
    display: none;
  }

  .excelCardWrap {
    margin: 15px 0;
  }
}

@media only screen and (max-width: 768px) {
  .faqhead {
    font-size: 13px;
    font-weight: 400;
  }

  button.accordion-button {
    padding: 14px;
  }

  p {
    font-size: 14px;
  }

  .navphonetext {
    display: none;
  }

  .mobileView {
    display: block;
  }

  .desktopView {
    display: none;
  }

  .sectionpadtop {
    padding-top: 40px;
  }

  .sectionpadbottom {
    padding-bottom: 40px;
  }

  /* hero banner section */

  .pageTitle {
    color: var(--light);
    font-size: 29px;
    text-wrap: balance;
  }

  .banReviewText {
    width: 65%;
    font-size: 14px;
  }

  .bannerFormHead .formtitle {
    font-size: 17px;
  }

  .reviewStudentImgWrap {
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
  }

  .bannerReviewCard {
    padding: 30px 20px;
    width: 100%;
    /* overflow: hidden; */
  }

  .reviewStudentImgWrap img {
    width: 143px;
    height: auto;
  }

  .bannerFormContentWrap {
    width: 100%;
  }

  /* highligh feature section */

  .highlightIcon {
    width: 20px;
    height: 20px;
  }

  .b1ImgWrap img,
  .b2ImgWrap img {
    width: 70px;
    height: auto;
  }

  /* award section */

  .badgeImgWrap {
    position: absolute;
    top: -60px;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
  }

  .awardCounterContentWrap {
    margin-top: 100px;
    padding: 20px;
  }

  .schoolYear {
    font-size: 40px;
    padding-top: 50px !important;
  }

  .schoolYearContent {
    font-size: 18px;
  }

  .fillBtn {
    text-align: center;
  }

  .counterCard {
    height: 100px;
    display: flex;
    flex-direction: column;
    /* align-items: center; */
    justify-content: center;
  }

  .counterNum {
    font-size: 45px;
    line-height: 55px;
  }

  .counterText {
    margin-top: 0 !important;
  }

  .awardCounterContentWrap .fillBtn {
    margin-bottom: 15px;
  }

  /* legacy section */

  .sectionTitle {
    font-size: 33px;
  }

  .legacyCard6 .legacyText {
    font-size: 16px;
    font-weight: 400;
  }

  .legacyStudenImgWrap {
    display: flex;
    justify-content: center;
    margin-bottom: -100px;
    margin-top: 20px;
  }

  /* curriculum */
  .curriculumCard {
    height: auto;
  }

  /* fascility section */

  .mobFascilityTitleWrap,
  .mobOfferTitleWrap {
    display: block;
    margin-top: 130px;
  }

  .fascilityTitleWrap,
  .offerTitleWrap {
    position: relative;
    display: flex;
    justify-content: center;
  }

  .fascilityTitleWrap img,
  .mobOfferTitleWrap img {
    width: 75%;
    height: auto;
  }

  .fascilityTitle,
  .offerTitle {
    position: absolute;
    top: 35px;
    left: 0;
    right: 0;

    width: 70%;
    text-align: center;
    margin: 0 auto !important;
  }

  h2.sectionTitle.text-white.fascilityTitle {
    font-size: 22px;
  }

  h2.sectionTitle.text-white.offerTitle {
    font-size: 23px;
  }

  .bgSectionTitle {
    display: none;
  }

  /* school info */

  .schoolInfoContentWrap {
    background: url(../images/banner/mobTitleBg1.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 309px;
  }

  /* testimonial section */

  .testimonialCarouselWrap {
    padding: 20px;
  }

  .owl-item.active.center .reviewText {
    transform: unset !important;
    margin-bottom: 20px;
  }

  .testimonialCarousel .owl-stage-outer {
    padding-top: 10px;
  }

  .fascilityNavLink {
    margin: 8px;
  }

  /*   */

  .studentTitleImgWrap1 {
    position: absolute;
    top: -166px;
    /* left: 30px; */
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
  }

  .studentTitleImgWrap2 {
    position: absolute;
    top: -148px;
    right: 0;
    left: 0;
    display: flex;
    justify-content: center;
  }

  ul#pills-tab {
    display: flex;
    justify-content: center;
  }

  .bg1SectionTitle {
    display: none;
  }

  .studentTitleImg1 {
    width: 95px !important;
    height: auto;
  }

  .studentTitleImg2 {
    width: 115px !important;
    height: auto;
  }

  /* footer  */

  footer {
    margin-bottom: 40px;
  }

  .desktopFixedCta {
    display: none;
  }

  .accordion-body {
    background-color: #efefef;
    padding: 8px 14px 14px 14px !important;
    font-size: 12px;
    color: #4b4b4b;
  }

  .mobileFixedCta {
    display: block;
  }

  .excelCard2 {
    position: relative;
    top: unset;
  }

  .excellenceSection {
    padding-bottom: 80px;
    padding-top: 30px;
  }

  ul.schoolInfoText {
    font-size: 14px;
  }
}

@media only screen and (max-width: 576px) {
  .logoimg {
    width: 150px;
    height: auto;
  }

  .sectionTitle {
    font-size: 28px;
  }

  .navbarsection .container {
    border-radius: 50px;
    /* background: rgba(255, 255, 255, 0.75); */
    /* filter: blur(13px); */
    padding: 8px;
  }

  .logo1wrap,
  .logo2wrap {
    /* padding: 0 20px 0 0; */
    display: flex;
    justify-content: center;
    align-items: center;
    width: 200px;
  }

  .fixedctaimg img {
    width: 45px;
    height: auto;
  }

  .legacyCard6 .legacyText {
    font-size: 14px;
  }
}

@media only screen and (max-width: 400px) {
}

/* thank you section */

body.thankYouSection {
  background: #0e3872;
}

.fascilityCarousel .item {
  display: flex;
  justify-content: center;
}

.fillBtn {
  position: relative;
  z-index: 999;
}

.inputfield {
  color: #000;
  background: #fff;
}

select.inputfield::placeholder,
.inputfield::placeholder {
  color: #000;
}

.selectPlaceholder {
  color: #7c7675 !important;
}

option {
  color: #000;
}

@media only screen and (max-width: 576px) {
  .counterNum {
    font-size: 35px;
    line-height: 55px;
  }

  .legacyCounter {
    font-size: 27px;
  }

  .legacyPlus {
    font-size: 24px;
    left: 35px;
    top: -10px;
  }

  .legacyPlus2 {
    font-size: 24px;
    left: 70px;
    top: -10px;
  }

  .legacyPlus3 {
    font-size: 24px;
    left: 98px;
    top: -10px;
  }
}
